import type { Metadata } from "next";
import "./global.css";

import "@/assets/styles/once.scss";
import { Navbar, Footer } from "@/components/Others";
export const metadata: Metadata = {
  title: "cars app",
  description: "Generated by create next app",
};

export default function RootLayout({ children }: { children: React.ReactNode }) {
  return (
    <html theme="light" lang="en">
      <body>
        <Navbar />
        {children}
        <Footer />
      </body>
    </html>
  );
}

